47 Star 313 Fork 83

yl-yue / yue-library

 / 详情

springboot 2.4.x版本跨域异常

Done
Opened this issue  
2021-04-29 16:45

该问题是怎么引起的?

springboot 2.4.x不允许设置cors AllowedOrigins为*

重现步骤

yue:
  cors:
    allow: true

报错信息

Comments (3)

weasel created任务
weasel set related repository to yl-yue/yue-library
展开全部操作日志

先别升2.4,2.4的坑我还没踩,近期处理

yl-yue changed issue state from 待办的 to 进行中
yl-yue set assignee to yl-yue
yl-yue set branch to 2.4.x

已在 9003895d5358f0f2236e8144cbd8a9cee24ac5d3 提交中解决,发布版本为:2.4.0

yl-yue changed issue state from 进行中 to 已完成

2.4.0已发布

Sign in to comment

状态
Assignees
Milestones
Pull Requests
关联的 Pull Requests 被合并后可能会关闭此 issue
Branches
Planed to start   -   Planed to end
-
Top level
Priority
参与者(2)
1297803 yl yue 1613569574
Java
1
https://gitee.com/yl-yue/yue-library.git
git@gitee.com:yl-yue/yue-library.git
yl-yue
yue-library
yue-library

Search

102255 3a0e046c 1850385 102255 7aaa926c 1850385